usr/share/java/spring3-core.jar
usr/share/java/spring3-beans.jar
usr/share/java/spring3-context.jar
usr/share/java/spring3-jdbc.jar
usr/share/java/spring3-orm.jar
usr/share/java/spring3-transaction.jar
usr/share/java/commons-lang.jar
usr/share/java/commons-logging.jar
usr/share/java/commons-pool.jar
